@media only screen and (max-width: 991px) {
  .mob-hide{
    display: none
  }
  .mob-show{
    display: initial
  }
  .main-nav nav .navbar-nav .nav-item a {
    margin-left: 5px;
    margin-right: 7px;
  }
  #services .left .card .card-img, #services .right .card .card-img {
      position: absolute;
      width: 150px;
      height: 150px;
      top: -70px;
      bottom: inherit;
      right: 0;
      background: #F80E0B;
      background: -webkit-linear-gradient(to bottom, #F80E0B, #A90B0C);
      background: linear-gradient(to bottom, #F80E0B, #A90B0C);
      border-radius: 50%;
      border: 4px solid #fff;
      left: 0;
      margin: auto;
    }
    #services .card .data {
      width: 100%;
      padding: 15px;
      margin-top: 50px !important;
    }
    #services .card {
      background: #F9F9F9;
      border: 0;
      box-shadow: 0px 0px 20px -15px;
      padding: 22px;
      margin-bottom: inherit;
      min-height: auto;
      margin-top: 75px;
    }
}
@media only screen and (max-width: 767px) {
    .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev{
        top: -55px;
    }
}
@media only screen and (max-width: 650px){
    .section-title-center p{
        width: 80%;
    }
}
@media only screen and (max-width: 500px){
    footer .logo{
        width: 150px;
        display: block;
        margin: 0 auto;
    }
    .copyright-area .copyright-item p{
        text-align: center;
    }
}
@media only screen and (max-width: 450px){

    
}
